location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Домофон Akuvox E13S SIP UA

На віддаленому складі
Модель Akuvox E13S
Код товару 251845
Продавець DS-M7L4
  • -7% 7 936₴ -588₴
  • 7 348₴
+670₴
+890₴
+1 110₴
+740₴
+740₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата частинами ПриватБанк
  • Оплата частинами UnexBank
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox E13S
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис домофона E13S SIP

Домофон E13S SIP - компактна IP-панель виклику з відеокамерою та вбудованими засобами контролю доступу, призначена для використання в житлових і комерційних системах безпеки. Корпус із пластику забезпечує малу вагу пристрою, а клас захисту IP65 дозволяє експлуатацію в умовах зовнішнього середовища.

Пристрій оснащений 2-мегапіксельною камерою з CMOS-сенсором 1/2.8″, що підтримує відеокодек H.264 та роздільну здатність до 1920×1080 з частотою до 30 кадрів/с. Камера працює в безперервному режимі та обладнана ІЧ-світлодіодами й датчиком освітленості для автоматичного переходу в нічний режим, забезпечуючи чітке зображення при мінімальному освітленні 0,1 лк.

E13S SIP підтримує ідентифікацію користувачів за допомогою RF-карток стандарту 13,56 МГц і NFC, оснащений однією кнопкою виклику, релейним виходом і двома входами для підключення електрозамка, кнопки виходу або зовнішніх датчиків. Порт Wiegand дозволяє інтеграцію пристрою зі сторонніми системами контролю доступу

Основні характеристики

Матеріал панелі: пластик
Камера: 2 МП, автопідсвічування
Кнопка виклику
Порт Wiegand
Зчитувач RF-карток: 13.56 МГц, NFC
Датчик освітленості
Релейний вихід
Входи: 2
Мікрофон
Гучномовець
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
Сигналізація втручання
IEEE 802.3af PoE
Електроживлення 12В DC (якщо не використовується PoE)
Клас захисту: IP65
Настінний та врізний монтаж
Розміри: 160x86x25 мм
Робоча вологість: 10~90%
Робоча температура: -40°C ~ +60°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.8”, CMOS
Роздільна здатність: CIF, VGA, 4CIF, 720p, 1080p
Відеокодек: H.264
Роздільна здатність відео: до 1920×1080
Макс. частота кадрів: 1080p – 30 fps
Кути огляду: 114°(г) / 58°(в)
ІЧ-світлодіоди для підсвічування зо

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!